package p01_zmienne;

import java.util.Scanner;

/* Program za pomocą Scannera wczytuje dwie liczby - długości boków prostokąta -
 * i oblicza pole powierzchni oraz obwód tego prostokąta i wypisuje te informacje.
 */
public class Prostokat {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.println("Podaj dwie liczby - długości boków prostokąta:");
		double a = scanner.nextDouble();
		double b = scanner.nextDouble();
		double pole = a*b;
		double obwod = 2*a + 2*b;
		System.out.println("Pole powierzchni wynosi " + pole + " a obwód " + obwod);
	}

}
